Prerequisites

Prerequisites

Prerequisites

To get started with Salesforce Code Analyzer (Code Analyzer), complete these prerequisites.

Java Platform, Standard Edition Development Kit

Some Code Analyzer features depend on the Java Platform, Standard Edition Development Kit (JDK). Install JDK version 8 or later.

Salesforce CLI

Use Salesforce CLI to execute commands against Salesforce orgs and work with source files on your local computer. Code Analyzer uses Salesforce CLI behind the scenes, so you must install it on your machine.

For information about installing Salesforce CLI, read Install Salesforce CLI.

Feedback or Bugs | Edit this Article